none
Exchange 14.03.0123.004 AD compatibility

    问题

  • Does anyone know if 14.3.1234 is compatible with Windows Server 2008 R2 SP1 forest functional level?  Currently at function level 2003 but need to raise the level to 2008 R2 before we can add our new 2016 exchange server.
    2018年7月11日 19:25

答案

全部回复